{
    ApplicationDescription = "World Wide Web Browser";
    ApplicationIcon = "WebSurf.tiff";
    ApplicationName = WebSurf;
    ApplicationRelease = "1.0";
    Authors = (
		"NetSurf Team",
		"Sven Weidauer (Cocoa port)",
		"Anthony Cohn-Richardby (GNUstep port)",
		"Marco Cawthorne (WebSurf, maintenance, UI work)"
    );
    CFBundleIdentifier = "com.vera-visions.WebSurf";
    CFBundleURLTypes = (
	{
	    CFBundleURLName = "Website URL";
	    CFBundleURLSchemes = (
		http,
		https
	    );
	}
    );
    Copyright = "Copyright \U00A9 2022 Vera Visions, L.L.C.";
    GSMainMarkupFile = "";
    NSExecutable = WebSurf;
    NSIcon = "WebSurf.tiff";
    NSMainNibFile = "MainMenu.gorm";
    NSMainStoryboardFile = "";
    NSPrincipalClass = NSApplication;
    NSRole = Application;
    NSServices = (
	{
	    NSMenuItem = {
		default = "Open URL in WebSurf";
	    };
	    NSMessage = openURL;
	    NSPortName = WebSurf;
	    NSSendTypes = (
		NSURLPboardType,
		NSStringPboardType
	    );
	}
    );
    NSTypes = (
	{
	    NSHumanReadableName = HTML;
	    NSIcon = "WebDocument.tiff";
	    NSName = "HTML Document";
	    NSRole = Editor;
	    NSUnixExtensions = (
		htm,
		html
	    );
	},
	{
	    NSHumanReadableName = XHTML;
	    NSIcon = "WebDocument.tiff";
	    NSName = "XHTML Document";
	    NSRole = Viewer;
	    NSUnixExtensions = (
		xhtm,
		xhtml
	    );
	}
    );
    URL = "http://www.vera-visions.com/";
}